

/*===============================
/templates/blueprint/css/custom.css
================================================================================*/
@import 'http://intec-impianti.it/templates/blueprint/fonts/BebasNeueRegular/stylesheet.css';@import 'http://www.intec-impianti.it/templates/blueprint/fonts/BebasNeueRegular/stylesheet.css';@import 'https://opensource.keycdn.com/fontawesome/4.6.3/font-awesome.min.css'; #title-01{line-height:38px;padding-top:20px;font-weight:600}.breadcrumb{background-color:#fff;!important }.mn-parallax > div{height:400px}.mn-parallax-background{background:rgba(0,51,255,0.20)}.btn-primary{color:#5a7ac5;background-color:#fff}